Subject: Re: Resignation
From: HR Livesalesman <[email-masked]>
To: nikhilsri820 <[email-masked]>
Date: Mon, 14 Dec 2020 22:06:31 -0700 (MST)

Hi Pushkar, 

I want you to put your signature also, Also you have to make a video while reading this and send me back on whats app 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 14 Dec, 2020, at 19:15, nikhilsri820 <[email-masked]> wrote: 

Dear Ma'am, 

I am sending you this letter regarding the resignation as you have asked. Please note that I did not receive my salary yet. 

Thank you 

Regards, 
Pushkar Srivastava